Lucene search

K
cvelistRedhatCVELIST:CVE-2021-3764
HistoryAug 23, 2022 - 3:52 p.m.

CVE-2021-3764

2022-08-2315:52:14
CWE-400
redhat
www.cve.org

6.5 Medium

AI Score

Confidence

High

0.0004 Low

EPSS

Percentile

14.2%

A memory leak flaw was found in the Linux kernel’s ccp_run_aes_gcm_cmd() function that allows an attacker to cause a denial of service. The vulnerability is similar to the older CVE-2019-18808. The highest threat from this vulnerability is to system availability.

CNA Affected

[
  {
    "product": "Linux Kernel",
    "vendor": "n/a",
    "versions": [
      {
        "status": "affected",
        "version": "Fixed in v5.15-rc4"
      }
    ]
  }
]